package math.repet;

public class Repet04 {
    public static void main(String[] args){
        int a = 4;
        int b = 3;
        int c = a / b;
        System.out.println(c);
        int d = Math.floorDiv(a, b);
        System.out.println(d);
        //-
        int a1 = 4;
        int b1 = -3;
        int c1 = a1 / b1;
        System.out.println(c1);
        int d1 = Math.floorDiv(a1, b1);
        System.out.println(d1);
       //-
        double a2 = -4.0;
        double b2 = 3.0;
        double c2 = Math.floor(a2 / b2);
        System.out.println(c2);
    }
}
